Lost Days

19Oct/11Off

Installing zsnes on Ubuntu 11.10 64-bit

After a bit of experimentation, I was able to get the program install.

***Disclaimer: Using this method removed the following packages I had installed: gmusicbrowser, gstreamer0.10-plugins-bad-multiverse, libao-common, libao-dev, libao4, libmjpegtools-1.9, libsdl1.2-dev, libsdl1.2debian, libsdl1.2debian-pulseaudio, mpg321, mplayer, smplayer, smplayer-themes, smplayer-translations, and ubuntu-desktop. Your mileage may vary.***

In a terminal type the following commands to get the build dependencies for zsnes:

sudo apt-get build-dep zsnes

The following command will install zsnes and remove, and it removed the packages listed in the disclaimer:

sudo apt-get install zsnes

I ran the program to ensure it was install properly, but I have yet to test it out with a ROM. I'll update this post once I have.

 

*Update 10/31/2011* The program did run ROMs.  However, I have since removed it and re-installed the previously removed packages.

Comments (0) Trackbacks (0)

Sorry, the comment form is closed at this time.

Trackbacks are disabled.